body {
  overflow: auto;
  height: 862px;
  min-height: 862px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: url('../images/extel_bg.jpg');
  background-position: -295px -163px;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  display: block;
  margin: 20px auto 10px;
  padding-left: 0px;
  color: #db1414;
  font-size: 27px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

h3 {
  display: block;
  margin: 0px auto;
  padding-top: 0px;
  padding-left: 0px;
  color: #000;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #f5970a;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
  padding: 13px 20px 20px;
}

a {
  color: #92ba1a;
}

.button {
  display: inline-block;
  margin-top: 0px;
  padding: 4px 15px;
  border-radius: 7px;
  background-color: #000;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.footer {
  height: 70px;
  margin-top: 10px;
  border-radius: 20px;
  background-color: #230fde;
}

.header_wrapper {
  margin-top: -30px;
  background-image: url('../images/extel_bg_1.jpg');
  background-position: 0px 0px;
  background-size: 990px;
  background-attachment: fixed;
}

.nav_wrapper {
  margin-bottom: 10px;
  padding-top: 14px;
  background-color: transparent;
  color: transparent;
  font-weight: 400;
}

.main_content {
  padding-right: 0px;
  border: 3px solid #000;
  border-radius: 20px;
  background-color: #fff;
  background-image: url('../images/contentbg.jpg'), url('../images/example-bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: cover, 125px;
  background-repeat: no-repeat, repeat;
  box-shadow: 2px 2px 16px 2px #494a41, 1px 1px 3px 0 #494a41;
}

.footer_wrapper {
  margin-bottom: 0px;
  padding-bottom: 5px;
  border-radius: 6px;
}

.col1 {
  padding: 10px;
}

.col1_header {
  padding-top: 17px;
}

.col2_header {
  padding-top: 17px;
}

.navbar {
  padding-right: 20px;
  border-radius: 20px;
  background-color: #2a3eef;
  color: #fff;
}

.nav_menu {
  margin-top: 0px;
  padding-top: 0px;
  border-radius: 0px;
  color: #fff;
}

.nav_container {
  background-color: transparent;
  color: transparent;
}

.navbar_container {
  height: 59px;
  letter-spacing: 2px;
}

.nav_link {
  background-color: transparent;
  color: #fff;
  text-transform: uppercase;
}

.nav_link:hover {
  position: static;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
}

.nav_link.w--current {
  display: inline-block;
  margin-top: 9px;
  margin-right: 10px;
  padding: 10px;
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  list-style-type: none;
}

.nav_link.w--current:hover {
  color: #fff;
}

.content_wrapper {
  border-radius: 3px;
}

.text_block {
  margin-top: -166px;
  margin-left: -3px;
  padding: 35px 96px 35px 32px;
  color: #000;
  font-size: 14px;
}

.text_span_header {
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

.text_span {
  color: #fff;
}

.extel_logo {
  display: block;
  padding-top: 41px;
  padding-left: 24px;
  border-radius: 7px;
}

.divblock_col1 {
  padding: 20px;
}

.madenz_img {
  padding-top: 0px;
  padding-right: 0px;
  float: right;
  border-radius: 7px;
  opacity: 1;
}

.footer_textblock {
  padding-top: 12px;
  color: #fff;
  text-align: center;
}

.footer_col3 {
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
}

.spacer_div {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  text-align: center;
}

.img_wrapper_col1 {
  padding-left: 20px;
}

.madeinnz_link {
  padding-top: 20px;
  padding-left: 188px;
}

.text_contact {
  padding-top: 14px;
  text-align: left;
}

.arcwebform {
  text-align: center;
}

.con_col1 {
  padding-top: 25px;
  padding-bottom: 10px;
  padding-left: 60px;
}

.con_col2 {
  height: auto;
  padding: 20px 60px 10px 25px;
}

.bottom_content {
  height: auto;
  padding-right: 0px;
  border-radius: 7px;
}

.brands {
  text-align: center;
}

.brand_div {
  padding-bottom: 15px;
}

.brand_img {
  border-radius: 7px;
}

.img_home_div {
  padding-top: 12px;
  padding-right: 44px;
  border-radius: 7px;
  text-align: center;
}

.map {
  height: 278px;
}

.logo-image {
  padding-top: 17px;
  padding-left: 61px;
}

.brand-logo {
  margin-left: 0px;
  padding-top: 20px;
  padding-right: 54px;
  padding-left: 18px;
}

.logo-brand-imag {
  margin-top: 11px;
  padding-top: 0px;
  border-radius: 7px;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
}

@media (max-width: 991px) {
  body {
    background-image: none;
  }
  h2 {
    margin-top: 27px;
    padding-top: 0px;
    padding-right: 18px;
    padding-left: 0px;
  }
  h3 {
    font-size: 20px;
  }
  .main_content {
    height: auto;
  }
  .col1 {
    padding-top: 73px;
  }
  .nav_menu {
    background-color: #2a3eef;
  }
  .navbar_container {
    border-radius: 6px;
  }
  .content_wrapper {
    padding-left: 0px;
  }
  .text_block {
    margin-left: 35px;
    padding-right: 64px;
    padding-left: 0px;
    text-align: center;
  }
  .text_span {
    font-size: 11px;
  }
  .extel_logo {
    margin-top: -34px;
    padding-top: 0px;
  }
  .madeinnz_link {
    padding-right: 19px;
    padding-left: 136px;
  }
  .h1_tab {
    font-size: 33px;
  }
  .img_home_div {
    padding-right: 0px;
  }
}

@media (max-width: 767px) {
  body {
    overflow: hidden;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    background-position: 50% 0px;
    background-size: cover;
  }
  .button {
    margin-top: -8px;
  }
  .nav_wrapper {
    padding-right: 5px;
    padding-left: 5px;
  }
  .col1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .col1_header {
    padding-top: 35px;
  }
  .col2_header {
    padding-top: 0px;
  }
  .content_wrapper {
    padding-right: 5px;
    padding-left: 5px;
  }
  .text_block {
    margin-top: -250px;
    padding-top: 34px;
    padding-bottom: 29px;
    font-size: 31px;
    line-height: 34px;
  }
  .text_span_header {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 53px;
  }
  .text_span {
    font-size: 32px;
  }
  .top_content_row {
    text-align: justify;
  }
  .extel_logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .footer_textblock {
    padding-top: 5px;
    font-size: 11px;
  }
  .img_wrapper_col1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    text-align: center;
  }
  .madeinnz_link {
    padding-left: 71px;
  }
  .menu-ham {
    background-color: #2a3eef;
  }
}

@media (max-width: 479px) {
  body {
    background-image: none;
  }
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 27px;
  }
  .button {
    margin-top: -10px;
    margin-left: -18px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .col2_header {
    padding-top: 0px;
  }
  .text_block {
    margin-left: 18px;
    padding-right: 9px;
    padding-bottom: 0px;
  }
  .extel_logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1px;
    padding-left: 1px;
    text-align: center;
  }
  .madenz_img {
    padding-top: 24px;
  }
  .footer_textblock {
    padding-top: 8px;
    font-size: 9px;
    line-height: 12px;
    font-weight: 700;
    text-align: center;
  }
  .madeinnz_link {
    padding-top: 0px;
    padding-left: 9px;
  }
  .h1_tab.phone {
    padding-left: 8px;
    font-size: 20px;
  }
  .logo-image {
    padding-left: 0px;
  }
}

